clang 10.0.0git

Namespaces | Enumerations
ExpressionTraits.h File Reference

Defines enumerations for expression traits intrinsics. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
| clang
| Dataflow Directional Tag Classes.

## Enumerations
enum | clang::ExpressionTrait { clang::ET_IsLValueExpr, clang::ET_IsRValueExpr }

## Detailed Description

Defines enumerations for expression traits intrinsics.

Definition in file ExpressionTraits.h.